table {
    position: relative;
    border-collapse: collapse;
}

th {
    position: sticky;
    top: 102px;
    background-color: white !important;
}

@media only screen and (max-width: 770px) {
    th {
        top: 0
    }
}

.sonata-ba-list-field-header-actions {
    z-index: 999999 !important;
}

.wrapper {
    overflow: unset !important;
}

.table-responsive {
    overflow-x: unset !important;
    overflow-y: unset !important;
}
